.site-logo a img {
    max-width: 220px!important;
}
.sticky-on .site-logo a img {
    max-width: 160px!important;
}
.footer-logo {
    max-height: 60px!important;
}
.header-topbar .top-right-wrapper .language-change, .top-left-content, .hidden {
	display:none;
}

.footer-area .footer-overlay {
    background-color: rgba(0, 0, 0, 0.7);
    padding-top: 88px;
}

.banner-slider.banner-slider-three .single-banner::before {
    background-image: linear-gradient(90deg, #000 0%, #303030 50%, rgba(0, 0, 0, 0) 100%)!important;
}

@media only screen and (max-width: 600px) {
  .site-logo a img {
    max-width: 140px!important;
}
.sticky-on .site-logo a img {
    max-width: 120px!important;
}
}